Name:       hindi-typing-booster
Version:    0.9.0
Release:    1%{?dist}
Summary:    Hindi typing booster table for IBus indic table
License:    GPLv3+
Group:      System Environment/Libraries
URL:        https://fedorahosted.org/indic-typing-booster/
Source0:    https://fedorahosted.org/releases/i/n/indic-typing-booster/%{name}-%{version}.tar.gz
BuildArch:  noarch

Requires:         ibus-indic-table
BuildRequires:    ibus-indic-table

%description
Hindi Typing Booster Package contains tables contrain inscript \
and phonetic engines

%prep
%setup -q

%build
%configure \
  --enable-hindi-phonetic \
  --enable-hindi-inscript
make %{?_smp_mflags}

%install
make DESTDIR=${RPM_BUILD_ROOT} NO_INDEX=true install
cd ${RPM_BUILD_ROOT}/%{_datadir}/ibus-indic-table/indic-tables/
%{_bindir}/ibus-indic-table-createdb -i -n hindi-phonetic.db
%{_bindir}/ibus-indic-table-createdb -i -n hindi-inscript.db


%files
%doc AUTHORS COPYING README ChangeLog HOWTO
%{_datadir}/ibus-indic-table/icons/hindi.svg
%{_datadir}/ibus-indic-table/indic-tables/hindi-phonetic.db
%{_datadir}/ibus-indic-table/indic-tables/hindi-inscript.db

%changelog
* Tue Jan 03 2012 Pravin Satpute <psatpute@redhat.com> - 0.9.0-1
- Upstream release 0.9.0

* Fri Dec 23 2011 Pravin Satpute <psatpute@redhat.com> - 0.0.1-6
- Resolved bug 770060, help contens

* Mon Nov 14 2011 Pravin Satpute <psatpute@redhat.com> - 0.0.1-5
- Rebuild against stable ibus-indic-table 1.3.1-14

* Mon Oct 24 2011 Pravin Satpute <psatpute@redhat.com> - 0.0.1-4
- Resolved bug 748368

* Mon Oct 03 2011 Pravin Satpute <psatpute@redhat.com> - 0.0.1-3
- Resolved bug 742862

* Mon Jul 04 2011 Pravin Satpute <psatpute@redhat.com> - 0.0.1-2
- Resolved bug 718626

* Thu Mar 10 2011 Pravin Satpute <psatpute@redhat.com> - 0.0.1-1
- The first version.
- Added Hindi Phonetic
- Added Hindi Inscript
